.u-section-1-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1-1 .u-text-1 {
  font-weight: 700;
  width: 760px;
  margin: 77px auto 0;
}

.u-section-1-1 .u-image-1 {
  width: 270px;
  height: 163px;
  animation-duration: 1000ms;
  margin: 55px auto 0;
}

.u-section-1-1 .u-text-2 {
  width: 760px;
  font-weight: 700;
  margin: 62px auto 0;
}

.u-section-1-1 .u-image-2 {
  width: 100px;
  height: 100px;
  margin: 40px auto 0;
}

@media (max-width: 991px) {
  .u-section-1-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-text-1 {
    width: 340px;
    font-weight: normal;
  }

  .u-section-1-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2-1 {
  background-image: url("images/it_network.jpg");
  background-position: 50% 50%;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2-1 .u-text-1 {
  font-weight: 700;
  width: 450px;
  animation-duration: 1000ms;
  margin: 337px auto 0;
}

.u-section-2-1 .u-text-2 {
  animation-duration: 1000ms;
  margin: 0 309px 0 345px;
}

.u-section-2-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  animation-duration: 1000ms;
  margin: 2px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-text-2 {
    width: 486px;
    margin-left: 245px;
    margin-right: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-text-2 {
    margin-left: 135px;
    margin-right: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-text-2 {
    margin-left: 45px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-text-1 {
    width: 340px;
  }

  .u-section-2-1 .u-text-2 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2-2 {
  background-image: url("images/aktiv_eszkoz.jpg");
  background-position: 50% 50%;
}

.u-section-2-2 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2-2 .u-text-1 {
  font-weight: 700;
  width: 450px;
  animation-duration: 1000ms;
  margin: 337px auto 0;
}

.u-section-2-2 .u-text-2 {
  animation-duration: 1000ms;
  margin: 0 309px 0 345px;
}

.u-section-2-2 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  animation-duration: 1000ms;
  margin: 2px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-text-2 {
    width: 486px;
    margin-left: 245px;
    margin-right: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-text-2 {
    margin-left: 135px;
    margin-right: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-text-2 {
    margin-left: 45px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2-2 .u-text-2 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2-3 {
  background-image: url("images/kamera.jpg");
  background-position: 50% 50%;
}

.u-section-2-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2-3 .u-text-1 {
  font-weight: 700;
  width: 450px;
  animation-duration: 1000ms;
  margin: 337px auto 0;
}

.u-section-2-3 .u-text-2 {
  animation-duration: 1000ms;
  margin: 0 309px 0 345px;
}

.u-section-2-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  animation-duration: 1000ms;
  margin: 2px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-text-2 {
    width: 486px;
    margin-left: 245px;
    margin-right: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-text-2 {
    margin-left: 135px;
    margin-right: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-text-2 {
    margin-left: 45px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-text-1 {
    width: 340px;
  }

  .u-section-2-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2-3 .u-btn-1 {
    margin-bottom: 60px;
  }
}.u-section-2-4 {
  background-image: url("images/kommunikacio.jpg");
  background-position: 50% 50%;
}

.u-section-2-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2-4 .u-text-1 {
  font-weight: 700;
  width: 450px;
  animation-duration: 1000ms;
  margin: 337px auto 0;
}

.u-section-2-4 .u-text-2 {
  animation-duration: 1000ms;
  margin: 0 309px 0 345px;
}

.u-section-2-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  animation-duration: 1000ms;
  margin: 2px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2-4 .u-text-2 {
    width: 486px;
    margin-left: 245px;
    margin-right: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-2-4 .u-text-2 {
    margin-left: 135px;
    margin-right: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-2-4 .u-text-2 {
    margin-left: 45px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2-4 .u-text-1 {
    width: 340px;
  }

  .u-section-2-4 .u-text-2 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2-5 {
  background-image: url("images/media_network_.jpg");
  background-position: 50% 50%;
}

.u-section-2-5 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-2-5 .u-text-1 {
  font-weight: 700;
  width: 450px;
  animation-duration: 1000ms;
  margin: 337px auto 0;
}

.u-section-2-5 .u-text-2 {
  animation-duration: 1000ms;
  margin: 0 309px 0 345px;
}

.u-section-2-5 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  animation-duration: 1000ms;
  margin: 2px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2-5 .u-text-2 {
    width: 486px;
    margin-left: 245px;
    margin-right: 209px;
  }
}

@media (max-width: 991px) {
  .u-section-2-5 .u-text-2 {
    margin-left: 135px;
    margin-right: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-2-5 .u-text-2 {
    margin-left: 45px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2-5 .u-text-1 {
    width: 340px;
  }

  .u-section-2-5 .u-text-2 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-block-073c-5 {
  position: absolute;
  width: 36px;
  height: 3px;
  top: auto;
  bottom: 8px;
}

.u-block-073c-3 {
  position: absolute;
  left: 0;
}

.u-block-073c-4 {
  position: absolute;
  right: 0;
}.u-block-7ec0-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-7ec0-3 {
  position: absolute;
  left: 0;
}

.u-block-7ec0-4 {
  position: absolute;
  right: 0;
}.u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/IMG_20210210_110448_7.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-text-1 {
  animation-duration: 1000ms;
  margin: 60px 0 0;
}

.u-section-3 .u-line-1 {
  width: 559px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 33px 0 0 auto;
}

.u-section-3 .u-line-2 {
  width: 559px;
  height: 3px;
  transform-origin: left center 0px;
  margin: -3px auto 0 0;
}

.u-section-3 .u-text-2 {
  animation-duration: 2750ms;
  margin: 40px 582px 0 0;
}

.u-section-3 .u-text-3 {
  animation-duration: 2250ms;
  margin: -416px 0 0 592px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-line-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    width: 540px;
  }

  .u-section-3 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-line-1 {
    width: 340px;
  }

  .u-section-3 .u-line-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-text-1 {
  animation-duration: 1000ms;
  margin: 137px 0 0;
}

.u-section-4 .u-line-1 {
  width: 559px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 33px 0 0 auto;
}

.u-section-4 .u-line-2 {
  width: 559px;
  height: 3px;
  transform-origin: left center 0px;
  margin: -3px auto 0 0;
}

.u-section-4 .u-text-2 {
  animation-duration: 1000ms;
  margin: 40px 582px 0 0;
}

.u-section-4 .u-text-3 {
  animation-duration: 1000ms;
  margin: -247px 0 0 582px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-line-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-line-1 {
    width: 340px;
  }

  .u-section-4 .u-line-2 {
    width: 340px;
  }
}.u-section-5 {
  background-image: linear-gradient(#e0e5eb, #77aad9);
}

.u-section-5 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-5 .u-text-1 {
  animation-duration: 1000ms;
  margin: 137px 0 0;
}

.u-section-5 .u-line-1 {
  width: 559px;
  height: 3px;
  transform-origin: left center 0px;
  margin: 33px 0 0 auto;
}

.u-section-5 .u-line-2 {
  width: 559px;
  height: 3px;
  transform-origin: left center 0px;
  margin: -3px auto 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 24px;
  margin-bottom: 60px;
  min-height: 497px;
  grid-template-columns: calc(33.3333% - 7px) calc(33.3333% - 7px) calc(33.3333% - 7px);
  grid-template-rows: auto;
  grid-gap: 10px 10px;
}

.u-section-5 .u-list-item-1 {
  animation-duration: 1000ms;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/apnr.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin: 270px 1px 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 1px 0;
}

.u-section-5 .u-list-item-2 {
  animation-duration: 1000ms;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/smarttrack.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  margin: 270px 1px 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 1px 0;
}

.u-section-5 .u-list-item-3 {
  animation-duration: 1000ms;
}

.u-section-5 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/canstockphoto12183209.jpg");
  background-position: 50% 46.79%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  margin: 270px 1px 0;
}

.u-section-5 .u-text-7 {
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-line-2 {
    margin: 20px 0 60px auto;
  }

  .u-section-5 .u-list-1 {
    min-height: 410px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 7px));
    height: auto;
  }

  .u-section-5 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-list-item-3 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    min-height: 942px;
    grid-template-columns: repeat(2, calc(50% - 5.25px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-line-1 {
    width: 540px;
  }

  .u-section-5 .u-line-2 {
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-line-1 {
    width: 340px;
  }

  .u-section-5 .u-line-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 117px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 530px;
  animation-duration: 1000ms;
}

.u-section-6 .u-image-1 {
  background-image: url("images/canstockphoto6256900.jpg");
  background-position: 50% 18.15%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 530px;
  animation-duration: 1000ms;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  animation-duration: 1000ms;
  margin: 101px 0 0;
}

.u-section-6 .u-text-2 {
  animation-duration: 1000ms;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 437px;
    background-position: 50% 18.15%;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 437px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 655px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 412px;
  }
}.info_background {
background-color: #FFFFFF;
opacity: 0.9;
}